p5.26-lwp-protocol-https

v 6.100.0

LWP::Protocol::https - SSL support for libwww-perl

The LWP::Protocol::https module used to be bundled with p5-libwww-perl, but it was unbundled in v6.02 so that dependencies could be declared properly. Ports that need https support can just declare their dependency on p5-lwp-protocol-https and will no longer need to know what underlying modules to install.

https://metacpan.org/pod/LWP::Protocol::https

Add to my watchlist

Installations 24
Requested Installations 3